NAME
	apply - apply to join a domain

SYNOPSIS
	apply <domain>

DESCRIPTION
	With this command, an apprentice or a mage, archwizard or keeper
	residing in the indenpendant domain can apply to join a domain.

ARGUMENTS
	<domain> - the name of the domain to join.

SEE ALSO
	accept, applications, deny, expel, leave, regret
